<!doctype html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="css/inicio.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
        
        <title>Eventos</title>
    </head>

    <body>
        <div class="back"></div>
        <div class="container">
            <header id="header" class="w-100">
                <nav class="navbar navbar-expand-md ">
                    <a class="navbar-brand" href="inicio.html"><img src="imgs/LOGO RRSS.jpg" class="logo" alt="platoyplaceres"></a>
                    <button class="navbar-toggler " type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="fas fa-bars"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="inicio.html">Inicio<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link active" href="eventos.html">Eventos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="galeria.html">Galeria</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="contacto.html">Contacto</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </header><!-- /header -->
            <div class="media media_eventos">
                <div id="carousel-1" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="imgs/eventosTematicos/f1.jpg" alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="imgs/eventosTematicos/f2.jpg" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="imgs/eventosTematicos/f3.jpg" alt="Third slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="imgs/eventosTematicos/f4.jpg" alt="Fourth slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carousel-1" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carousel-1" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
                <div class="media-body">
                    <h3 class="mt-0 mb-1 titleEventos">EVENTOS TEMATICOS</h3>
                        <p class="mediaTextEventos">
                            Disfruta con nosotros cualquier evento del año, <i>fiestas patrias, navidad, año nuevo... lo que quieras!</i>.
                        </p>
                </div>
            </div>
            <div class="media media_eventos">
                <div class="media-body">
                    <h3 class="mt-0 mb-1 titleEventos">EVENTOS CORPORATIVOS</h3>
                    <p class="mediaTextEventos">
                        En <strong style="color:#C05A83FF">Plato y Placeres</strong> nos especializamos en brindar el mejor servicio para cada ocasión, solo tienes que llamarnos para disfrutar de los mejores <i>cheese and wines, desayunos, picoteo, almuerzos, ensaladas y muchas cosas más.</i>   
                    </p>
                </div>
                <div id="carousel-2" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="imgs/eventosVariados/1.jpg" alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="imgs/eventosVariados/2.jpg" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="imgs/eventosVariados/3.jpg" alt="Third slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="imgs/eventosVariados/11.jpg" alt="Fourth slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carousel-2" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carousel-2" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
            <div class="clearfix"></div>
        </div>
         <footer>
                <p class="copyright">
                    Copyrigth &copy;2018 | <strong>Plato y placeres</strong> |      
                    <a href="mailto:pveravargas@gmail.com"> <i class="far fa-envelope"></i> pveravargas@gmail.com</a> |
                    <a href="tel:+56990569156"><i class="fas fa-phone"></i> +569 90569156</a>
                </p>      
                
                <p class="copyright">
                    <a href="https://www.instagram.com/platoyplaceres_/"> <i class="fab fa-instagram"></i> Siguenos en Instagram</a>
                </p>                
        </footer>
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>                                
    </body>

</html>